# Generated by Django 2.1.1 on 2019-01-05 13:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0018_payment'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderhead',
            name='discount_amount',
            field=models.DecimalField(blank=True, decimal_places=2, default=0, max_digits=15, null=True),
        ),
        migrations.AlterField(
            model_name='orderhead',
            name='payable_amount',
            field=models.DecimalField(blank=True, decimal_places=2, default=0, max_digits=15, null=True),
        ),
        migrations.AlterField(
            model_name='orderhead',
            name='total_amount',
            field=models.DecimalField(blank=True, decimal_places=2, default=0, max_digits=15, null=True),
        ),
    ]
